M_logon_full

Home > Log-on

Log-on

To start the Manager, enter the IP address of the ODU to be accessed and a password.

If you do not know the IP address of the unit, use the Local Connection method.

Warning

• The Local Connection method uses broadcast packets to “discover” the attached ODU

• If you log on using Local Connection, but your physical connection is not local (i.e. anything other than a direct connection between the managing computer and the IDU), then any configuration you carry out may affect other links in the network. Do not do this!

• Do not carry out this procedure using a multi homed managing computer also connected to a network. It will flood the network with broadcast packets. Further, it will throw any other links on the network into Installation or Inactive mode.

• Use Local Connection only if the managing computer is connected directly to the PoE device and isolated from any other network equipment.

• Network log on (IP address to the ODU) is recommended.

The password reflects the user type.

There are three log-on user types:

• An Observer has read-only access to the sector. An Observer can monitor the sector, generate reports, but may not change any sector parameters.

• An Operator can install and configure the sector. This is the default user type.

• An Installer can, in addition to functioning as an Operator, also change the operating frequency band (or regulation). The latter function has legal ramifications, requiring familiarity with local regulations.

To see extended log-on options use the [image] button.

The following table summarizes these options:

User Type | Default Password | Function | SNMPv1 |  | SNMPv3
 |  |  | Community | Community String | Password | Default Value
Observer | admin | Monitoring | Read-Only | public | Read-Only | public
Operator | admin | Installation, configuration | Read-Write | netman | Read-Write | netman
Installer | wireless | Operator plus set-band | Read-Write | netman | Read-Write | netman

Release: 9.5.20

Build 9491-000


M_logon_short

Home > Log-on

Log-on

To start the Manager, enter the IP address of the ODU to be accessed and a password.

If you do not know the IP address of the unit, use the Local Connection method.

Warning

• The Local Connection method uses broadcast packets to “discover” the attached ODU

• If you log on using Local Connection, but your physical connection is not local (i.e. anything other than a direct connection between the managing computer and the IDU), then any configuration you carry out may affect other links in the network. Do not do this!

• Do not carry out this procedure using a multi homed managing computer also connected to a network. It will flood the network with broadcast packets. Further, it will throw any other links on the network into Installation or Inactive mode.

• Use Local Connection only if the managing computer is connected directly to the PoE device and isolated from any other network equipment.

• Network log on (IP address to the ODU) is recommended.

The password reflects the user type.

There are three log-on user types:

• An Observer has read-only access to the sector. An Observer can monitor the sector, generate reports, but may not change any sector parameters.

• An Operator can install and configure the sector. This is the default user type.

• An Installer can, in addition to functioning as an Operator, also change the operating frequency band (or regulation). The latter function has legal ramifications, requiring familiarity with local regulations.

To see extended log-on options use the [image] button.

The following table summarizes these options:

User Type | Default Password | Function | SNMPv1 |  | SNMPv3
 |  |  | Community | Community String | Password | Default Value
Observer | admin | Monitoring | Read-Only | public | Read-Only | public
Operator | admin | Installation, configuration | Read-Write | netman | Read-Write | netman
Installer | wireless | Operator plus set-band | Read-Write | netman | Read-Write | netman


M_wiz_etbe

Home > Wizard: ETBE (Expected Time Between Errors)

Wizard: ETBE (Expected Time Between Errors)

The ETBE is the reciprocal of the bit error rate. The ETBE is a more convenient measure than the error rate, typically expressed in months or years.

The measured ETBE is shown for TDM services for both sides of the link.


M_wiz_tbfr

Home > Wizard: TBFR (TDM Block Failure Ratio)

Wizard: TBFR (TDM Block Failure Ratio)

The TBFR is the ratio of error packets to total transmitted packets. It is shown for both sides of the link.


M_wiz_rss

Home > Wizard: RSS (Received Signal Strength)

Wizard: RSS (Received Signal Strength)

RSS is a measurement of the power present in a received radio signal.

The RSS for both sites is displayed in dBm. For a properly configured link the RSS for both sites should be the same (within a steady 1- 2 dBm of each other).

Unbalanced RSS is indicative of a link malfunction or mis-configuration.

Excessive RSS over a sustained period may lead to radio damage.


M_wiz_system

Home > Wizard: System Parameters

Wizard: System Parameters

The Link ID must include at least eight alphanumeric characters. Up to 24 characters are allowed. You should use a Link ID composed of both alphabetic and numeric characters.

The Link ID must be identical for both ODUs in the link, otherwise they will not communicate.

Link Name for the link identification. The default name is “Link”. You should change it.

Names for Site 1 and Site 2: The default names are both “Location”. You should change them. We use A for Site 1 and B for Site 2.

The default Link Password for a new ODU is wireless-bridge.

Changing the Link Password is optional.

If the Link Password is incorrect a link is established but configuration cannot be performed and no services are available. A new link password may be obtained from your Customer Support or use the alternative password supplied with the product.

The link password is peculiar to the link itself and should not be confused with the Manager log on password.


M_wiz_channel

Home > Wizard: Channel Settings

Wizard: Channel Settings

Installation Channel (Installation mode only)

Changing the Installation channel will cause the link to resent. You will need to re-start the Installation Wizard.

Channel Bandwidth

The available channel bandwidths are product dependent.

Automatic Channel Selection (ACS)

ACS is only available for 20MHz channel bandwidth.

In the event of sync loss, ACS chooses the first available channel in a list of monitored channels nominated in the Channel settings window. A channel switch takes place sufficiently fast as to ensure no loss of service.

The Available Channels List contains all of the allowable channels for the link. Check the channels that can be automatically selected.

Selecting a new channel causes the system quality to change. The Quality bar provides an indication of the link quality from No serv(ice) (red) to Ethernet + TDM (green).


M_wiz_channel_pref

Home > Wizard: Preferred Channels

Wizard: Preferred Channels

Of the selected channels, you may choose a set of preferred channels which will be used by ACS with highest priority.

Typically, you would based your preferred channels on based on a spectrum analysis. (You may acquire a spectrum analysis using the Spectrum View tool.

Check the preferred channels and then OK. The other channels will be used by ACS, but only if the preferred channels become to noisy.


M_wiz_ants

Home > Wizard: Antenna Settings

Wizard: Antenna Settings

General

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Single and Dual Antennas

Each ODU contains two radio transceivers. The radios make use of algorithms that utilize both MIMO and Diversity resulting in enhanced capacity, range and link availability. The number of antennas (i.e. radios) used is determined by user configuration and by automatic system decisions, explained below.

Dual Antennas at Both Sites

When using dual antennas at both sites (single bipolar antenna or two monopolar antennas) you can choose between MIMO Mode and Diversity Mode.

MIMO Mode

With MIMO the system doubles the link capacity. At the same time, it keeps the same rate and modulation per radio as was used with single antenna, thus increasing capacity, range and availability.

For example with a dual antenna, the radio can transmit at modulation of 64QAM and FEC of 5/6 and get an air rate of 130 Mbps, compared to 65 Mbps with single antenna.

To work in this mode, each antenna port must be connected to an antenna, the RSS level in both receivers should be balanced and a minimal separation between the antennas must be maintained. (For example, by using dual polarization antennas a cross polarization separation is attained).

Upon selecting Antenna Type as Dual, the Manager automatically selects MIMO mode and doubles the air rates.

The Manager indicates a case of unbalanced RSS between the two antennas.

Diversity Mode

Diversity Mode uses two antennas to improve the quality and reliability of the link. Often, there is not a clear line-of-sight (LOS) between transmitter and receiver. Instead the signal is reflected along multiple paths before finally being received.

Each such “bounce” can introduce phase shifts, time delays, attenuations, and even distortions that can destructively interfere with one another at the aperture of the receiving antenna. Antenna diversity is especially effective at mitigating these multi-path situations.

This is because multiple antennas afford a receiver several recordings of the same signal. Each antenna will be exposed to a different interference environment. Thus, if one antenna is undergoing a deep fade, it is likely that another has a sufficient signal. Collectively such a system can provide a robust link.

Antenna diversity requires antenna separation which is possible by using a dual-polarization antenna or by two spatially separated antennas.

Use Diversity instead of MIMO in the following situations:

• When the system cannot operate in MIMO Mode

• When one of the receivers has high interference compared to the second receiver (i.e. the system is “unbalanced”)

• When you achieve higher capacity in Diversity Mode than in MIMO Mode

• When high robustness is of importance and the capacity of Diversity Mode is sufficient (up to 25 Mbps full duplex)

Single Antennas at Both Sites

By selecting a single antenna at both sites the ODUs operate with a single radio that is connected to the ANT 1 connector. The second radio is automatically shut down.

Single at One Site, Dual Antennas at the Other

In this mode one of the sites uses the ODU with a single antenna while the other site uses the ODU with a dual antenna.

The advantages in this mode in comparison to using a single antenna in both sites are doubled total Tx Power and additional polarization and/or space diversity (depending on the polarization of installed antennas).

The air rates used in this mode are same as when using single antennas in both sites.

Table 1 summarizes the situation:

Table 1: MIMO - Diversity settings
Number of Antennas |  | Mode | Graphic Indication | Max Full Duplex Capacity
Site A | Site B
2 | 2 | MIMO |  | 50 Mbps
 |  | Diversity |  | 25 Mbps
2 | 1 |  |  | 25 Mbps
1 | 2 |  |  | 25 Mbps
1 | 1 |  |  | 25 Mbps

The rates used by the radios are shown in Table 2 below:

Table 2: Radio Transceiver Air rates
Antenna | Modulation | FEC | Air-Rate [Mbps]
Single | BPSK | 1/2 | 6.5
Single | QPSK | 1/2 | 13
Single | QPSK | 3/4 | 19.5
Single | 16QAM | 1/2 | 26
Single | 16QAM | 3/4 | 39
Single | 64QAM | 2/3 | 52
Single | 64QAM | 3/4 | 58.5
Single | 64QAM | 5/6 | 65
Dual | BPSK | 1/2 | 13
Dual | QPSK | 1/2 | 26
Dual | QPSK | 3/4 | 39
Dual | 16QAM | 1/2 | 52
Dual | 16QAM | 3/4 | 78
Dual | 64QAM | 2/3 | 104
Dual | 64QAM | 3/4 | 117
Dual | 64QAM | 5/6 | 130

See User Manual, Chapter 5


M_wiz_tx-power

Home > Wizard: Considerations for Changing Antenna Parameters

Wizard: Considerations for Changing Antenna Parameters

Let:

maxAvailableTx Power denote the maximum Tx Power practically available from an ODU.

It appears as Tx Power per Radio.

maxRegEIRP denote the maximum EIRP available by regulation.

It will be determined by three factors:

• per band/regulation

• per channel bandwidth

• antenna gain

It appears as Max EIRP.

maxRegTxPower denote the maximum regulatory Tx Power for the equipment.

Then, the following relationship must be satisfied:

• If the inequality above is violated, then ta warning window is displayed.

• The Tx Power (per radio) indicates the power of each radio inside the ODU and is used for Link Budget Calculations. The Tx Power (System) shows the total transmission power of the ODU and is used to calculate the EIRP according to regulations.

• To see the relationship between Tx Power (radio) and Tx Power (system), note that

so that if you double the power in milliWatts (for two

radios) then dBm will increase by [image].

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.


M_wiz_hss-1

Home > Wizard: Hub Site Synchronization (HSS) Settings

Wizard: Hub Site Synchronization (HSS) Settings

What is Hub Site Synchronization?

When several radios are collocated at a common hub site, interference may occur from one unit to another.Your ODUs support the collocation of more than two units at a central site. Like any other RF deployment, the wireless operation is highly dependent on factors such as available frequencies, the physical spacing between radios, other interfering radios, and the product types installed.

HSS does not eliminate the need for careful RF planning to ensure the design will work as planned.

Serial and Ethernet HSS

Two types of HSS are available:

» Serial HSS (SHSS)

The Serial Hub Site Synchronization method uses a cable connected from the master ODU to all collocated ODUs; this cable carries pulses sent to each ODU, which synchronize their transmission with each other.

» Ethernet HSS (EHSS)

The Ethernet HSS method requires Layer 2 Ethernet connectivity between collocated ODUs. It has two requirements:

• Collocated ODUs providing Ethernet services only, should be connected to an IDU-H instead of regular PoE devices. Other simple switches may work with degraded performance. They are not recommended and problems arising from their use will not be eligible for any kind of support.

• Collocated ODUs providing E1/T1 services should use an IDU-C or IDU-E and then be connected to an IDU-H functioning as a switch. One of the LAN ports on the IDU-C or IDU-E is connected to any of the six IDU-H PoE ports or the two LAN ports. (This is possible because the IDU-C or IDU-E LAN cable only uses four pins for data; the power pins are not used so there is no risk of damage to them.) In this way, up to eight such ODUs may be collocated.

Note

You may only use one IDU-H. That is, they may not be cascaded.

Caution

If you are using an IDU-C0 (GbE) it must be connected to the IDU-H LAN port only. Connecting it to the P0E ports will damage the unit and in any event, it will not work.

How does SHSS work

HSS uses a CAT 5e cable connected from the master ODU to all collocated ODUs; this cable carries pulses sent to each ODU, which synchronize their transmission with each other. The pulse synchronization ensures that transmission occurs at the same time for all collocated units. This also results in all of the hub site units receiving data at the same time, eliminating the possibility of interference that could result if some units transmit while other units at the same location receive.

The ODUs are connected to each other with HSS cables and HSS Distribution Units.

One of the radios in the site is defined as HSS Master and generates synchronization pulses.

The other collocated radios in the site - the HSS Clients, are connected to the HSS Master and synchronize their transmission to the pulses. An HSS Client can be configured to work in one of two modes:

• HSS Client-Continue Transmission (HSC-CT): If the unit loses synchronization with the HSS Master, the link remains active. However, without synchronization pulses, it is possible that this unit will cause interference.

• HSS Client-Disable Transmission (HSC-DT): If the unit loses synchronization with the HSS Master, the link is dropped until the synchronization pulses resume. This setting prevents the unit from causing interference.

The remote ODUs that are not located at the hub site, are called Independent Units.

Physical Installation and Cascaded HSS Units

See the User Manual, Chapter 11.

About EHSS

EHSS Concepts

Sync Frames

Sync frames are exchanged between collocated ODUs using Layer-2 broadcasting.

Domain

To prevent network flooding, each group of collocated ODUs is configured with an internal “domain name”. The default name must be changed to prevent sync frames being received over the LAN by another ODU, which could be then mistakenly configured as a client of an HSM at the wrong location.

Discovery

Discovery by the HSM and HSCs is provided using the following choice of filters:

• All

• HSS Masters only

• My domain only

• My domain HSS masters

Using discovery at the HSM, you can select only those HSCs in the HSM’s domain; when configuring a new HSC you may use discovery to pick the correct HSM.

VLAN

VLAN is used to separate sync frames from traffic so as to give sync frames highest priority. If you have collocated ODUs running close to full capacity, failure to do so, would result in excessive jitter and dropped traffic frames.

By default, the VLAN ID 1997 and priority 7 are reserved for HSS. You may change the VLAN ID but not the priority.

Installing Collocated EHSS ODUs

Ethernet Services Only

Use an IDU-H for the collocated ODUs instead of separate PoE devices. The IDU-H has two LAN ports, one of which will be connected to a switch.

Ethernet and TDM Services

To attain Layer 2 connectivity for up to two such ODUs, you should connect one of the two the IDU-C (or IDU-E) LAN ports to the IDU-H LAN ports. You may use the second IDU-C (or IDU-E) LAN port to connect to a switch. As pointed out earlier, you may only collocate two ODUs in this way.

Radio Frame Pattern (RFP)

A Radio Frame Pattern (RFP) is the cycle duration of transmit and receive of the air-frame.

Without HSS

When selecting TDM or Ethernet services, the system automatically and transparently chooses the optimal RFP. When TDM and Ethernet services are configured, the RFP is optimized for TDM.

RFP and HSS

When HSS is used, the RFP for the collocated radios must be selected manually.

The ODUs use the Time Division Duplex (TDD) mechanism.

Under HSS, TDD enables synchronization of transmission for the collocated units as shown in Figure 1:

Figure 1: Radio Frame Pattern

Two RFP types (B, E) are available. Under HSS the RFP must be configured by the user depending on the type of the radio products, services and channel bandwidth.

Clicking Enable and then Configure will display a window with the RFP table:.

Table 1: Radio Frame Pattern Table
RFP | 40 MHz |  | 20 MHz |  | 10 MHz |  | 5 MHz
 | TDM | Ethernet | TDM | Ethernet | TDM | Ethernet | TDM | Ethernet
B | Available | Available | Available | Available | Available | Available | Best fit | Best fit
E | Best fit | Best fit | Best fit | Best fit | Best fit | Best fit | Available | Available

Table 2: Legend for Radio Frame Pattern Tables
Item | Description
Best fit | Optimal RFP choice for TDM and Ethernet services
Available | Available RFP for TDM and Ethernet services, but not optima

HSS Sync Status:

Table 3: External Pulse Status
HSS Sync Status | Meaning | Color code
Generating | ODU is HSM and generates the sync pulse | Green
Detected | ODU is HSC and detects the sync pulse
Not detected | ODU is independent
Generating and detected | HSM, but other HSM present | Orange
Generating and Improperly Detected | ODU is HSM, but detects a HSM signal that is not RFP E
Not detected | HSC but no HSM present
Improperly detected | HSC but HSM pulse doesn’t fit the HSC as configured. ODU stops transmitting. | Red

See the User Manual, Chapter s 11-13


M_wiz_hss-2

Home > Wizard: HSS: Setting HSM/C and RFP

Wizard: HSS: Setting HSM/C and RFP

HSS Master and Client

Here you define the ODU as HSS Master (HSM) or as HSS Client. The possibilities are as follows:

• Operation: Type of unit

• Hub Sync Master (HSM)

• Hub Sync Client - Disable Transmission (HSC-DT)

• Hub Sync Client - Continue Transmission (HSC-CT)

Continue Transmission is intended to work if there is no HSM pulse. If a wrong HSM pulse is detected, the ODU will resync, adapting to the HSM RFP and continue or stop, depending on product type.

• Independent Unit

• Synchronization:

• N/A - for Master or Independent Units

• Synchronized - for Hub Site Clients

• Not Synchronized - for Hub Site Clients

RFP Choice

Five RFP types (A to E) are available. Under HSS the RFP must be configured by the user depending on the type of the radio products, services and channel bandwidth in accordance with the Table 1 and Table 2 below.

The tables describe the efficiency of the air interface according to the RFP type, radio products mix, services and channel bandwidth. The tables may also be viewed in the Manager and in the Link Budget Calculator for both radio products. The efficiency of the air interface will vary according to the product used.

Table 1: Radio Frame Pattern Table
RFP | 40 MHz |  | 20 MHz |  | 10 MHz |  | 5 MHz
 | TDM | Ethernet | TDM | Ethernet | TDM | Ethernet | TDM | Ethernet
B | Available | Available | Available | Available | Available | Available | Best fit | Best fit
E | Best fit | Best fit | Best fit | Best fit | Best fit | Best fit | Available | Available

Table 2: Legend for Radio Frame Pattern Tables
Item | Description
Best fit | Optimal RFP choice for TDM and Ethernet services
Available | Available RFP for TDM and Ethernet services, but not optima

Select the RFP that gives you the Best or Fit for required system services and select the channel bandwidth accordingly.

Note

The RFP must be the same for each link within the collocated system.

For SHSS, choose the Serial Protocol and then Next.

Further Parameters for EHSS

Caution

VLAN Tagging should not use the VLAN ID used by EHSS and vice versa.

EHSS Master

Ø To configure an EHSS Master:

1. Choose the Ethernet protocol.

2. Change the Domain name to your choice.

3. Choose a VLAN ID for the domain. Do not use this VLAN ID for traffic or management VLAN. The VLAN priority is set to 7 (maximum possible).

4. Click the Discovery button. The table displayed may be used to confirm that there is no other HSM on your domain.

5. Click OK to continue.

EHSS Client

Ø To configure an EHSS Client:

1. Choose the Ethernet protocol.

2. Change the Domain name to that of the HSM for the site, if you know it.

3. If you do not know the HSM domain, Click the Discovery button. The table displayed may be used to which HSMs and HSCs share the same domain name.Note the which belongs to your site.

4. Leave the Discovery display and enter the required Domain name.

5. Choose a VLAN ID for the domain. Do not use this VLAN ID for traffic or management VLAN. The VLAN priority is set to 7 (maximum possible).

6. Click OK to continue.

Mixing EHSS and SHSS enabled ODUs

ODUs using both HSS styles may be collocated as follows:

 To collocate EHSS and SHSS ODUs:

1. Ensure that the EHSS master also supports SHSS. (It will have a Sync port.)

2. Connect the EHSS Sync port of the EHSS master to the first port of the HSS unit.

3. Configure the EHSS master to support both Serial and Ethernet HSS as shown:

4. Ensure that all other collocated ODUs are configured as clients.


M_wiz_hss-3

Home > Wizard: HSS: Discovery

Wizard: HSS: Discovery

Apart from inspecting “visible” ODUs (i.e. having Layer 2 connectivity), you can save the display contents to a CSV file.


M_wiz_svc-1

Home > Wizard: Services - TDM and Rate

Wizard: Services - TDM and Rate

TDM Services

Click the Configure button to configure TDM service.

Rate

The rate is the link throughput in Mbps. Reducing it from Automatic to a specific rate enhances the robustness of the link at the expense of capacity. The available values depend on the number of configured TDM channels and the available modulations and rates.

See the User Manual, Appendix A, Technical Specifications


M_wiz_svc-2

Home > Wizard: Services - IDU Details

Wizard: Services - IDU Details

This panel shows the IDU product specifications for both sides of the link. In most cases they will be the same.


M_wiz_svc-3

Home > Wizard: Services - TDM and Asymmetric Allocation

Wizard: Services - TDM and Asymmetric Allocation

Asymmetric Allocation for an Ethernet-only Link

You can use the green slider to allocate asymmetric Ethernet capacity by changing the Transmission Ratio between the sites.

For example: Suppose that during congestion, you want to use 70% for the downlink and 30% for the uplink. Your choice would typically be based on your experienced traffic load during periods of congestion.

If you change the Transmission Ratio, you will be offered the following warning:

If you have active collocated links, or if you are uncertain of whether collocated links provide TDM services do not use this option without professional help.

See the User Manual, Chapter 6.

Limitations on the use of Asymmetric Allocation

For non collocated links, capacity allocation between uplink and downlink traffic is determined automatically according to actual Ethernet traffic and air interface conditions. Your manual allocation using this feature “cuts in” during congestion.

Asymmetric Allocation under Collocation

The use of Asymmetric Allocation is limited where the link is collocated. Possible scenarios are shown in the User manual, Chapter 6. In all cases where Asymmetric Allocation is available under collocation, it is static for all traffic conditions.

The Asymmetric Allocation panel will be different:

The areas outside the left and right tick marks should not be used. Using those areas, you may loose the collocated link with the longest distance between sites.

Asymmetric Allocation and TDM

You cannot use this feature when TDM services are used. Selection of TDM ports will reset the Ethernet balance to 50% in each direction and the green slider will not appear in subsequent Installation or Configuration runs.

Cancelling TDM port use will make the allocation bar reappear, re-enabling asymmetric Ethernet traffic allocation.


M_wiz_svc-jitter

Home > Wizard: Services - Jitter Buffer

Wizard: Services - Jitter Buffer

Setting the Jitter Buffer

You may use the Jitter Buffer setting to fine-tune TDM channel performance.

• The receiver jitter buffer for each site can be enlarged, thereby increasing system resistance to interference (the larger the jitter buffer, the longer the interference period that the system will overcome without TDM errors).

• You can also decrease the jitter buffer to decrease the system delay.

• The jitter buffer can be configured between 2.0 and 16.0 ms.

• After setting the new value you must evaluate the expected quality. During the evaluation the ETBE or TBFR bar (depending on product) is displayed. You select either Next, which performs the change or Back to cancel the change. Notice that the Jitter Buffer is configured per site.

See the User manual, Chapter 5


M_wiz_svc-mhs

Home > Wizard: Services - Monitored Hot Standby (MHS)

Wizard: Services - Monitored Hot Standby (MHS)

MHS provides dynamic “on the fly” redundancy for TDM links.

Setting up MHS a highly technical procedure and is described in detail in Chapter 12 of the user Manual.

If you are using MHS, this where you define the link as primary or secondary (backup).


M_wiz_svc-qos-1

Home > Wizard: Services - QoS

Wizard: Services - QoS

Prerequisite

To use the facility you must be familiar with the use of VLAN (802.1p) or Diffuser.

Overview

QoS is a technique for prioritization of network traffic packets during congestion.

Two classification criteria are supported: VLAN based and Diffserv based. You may chose which of them to use.

Table 1: Default priorities an d allocation by VLAN ID and Diffserv
Quality queue | Priority |  | REDAT %
 | Diffserv | VLAN
Real time | 48-63 | 6-7 | 15
Near real time (responsive applications) | 32-47 | 4-5 | 20
Controlled load | 16-31 | 2-3 | 25
Best effort | 0-15 | 0-1 | 40

Note

For REDAT (Remaining Ethernet Data - Ethernet throughput) measurement - see the User Manual, Throughput Checking. REDAT measures remaining Ethernet throughput after reduction of bandwidth used by TDM channels. Use the Link Budget Calculator to see how much remaining bandwidth is available for Ethernet.

Based upon the classification criterion chosen, received packets will be mapped into one of four quality groups: Real time, Near real time, Controlled load and Best effort.

You may partition the total link capacity across the four Quality queues. The default weights as percentages are shown in Table 1.

Further, you may also limit the maximum information rate (MIR) for each queue per site.


M_wiz_svc-qos-2

Home > Wizard: Services - Setting up QoS

Wizard: Services - Setting up QoS

Setting up QoS

You may set up QoS from either the Installation or Configuration wizards. Before doing so, set up for VLAN or Diffserv, depending on which you intend to use.

Although QoS is a link-oriented feature, each site may have its own separate parameters.

 To define QoS settings for a link:

1. Click the Configure button for a site.

2. Choose the required mode - 802.1p (VLAN) or Diffserv.

3. The entry fields in both cases are self evident. Upon clicking OK,

• If you over-book the Weight column, the last entered field will be reduced so that the total is 100%.

• No weight field may be left zero. If you do, you will not be able to proceed until it is set to something.

• This reflects the implementation policy under which no checked queue may be completely starved. If you really do not want to use a queue under congestion, uncheck it.

• If you are under-booked, you will receive this notice:

• In any event, you may automatically apply the same settings to both link sites:

4. Priorities: You are completely responsible for the completeness and consistency of your VLAN or Diffserv priorities.

5. Choose a Maximum Information Rate for each queue:

Figure 1: MIR choice - per queue

If you previously used Site | Ethernet | Maximum Information Rate) to globally limit the site, then your choice in Figure 1 will also be limited.l

6. Click OK on the exit dialog to accept the settings. If you did not use these settings for the opposite site, you should configure it now.

7. Complete the wizard in the usual way.

Disabling QoS

In the dialog of Step 2, choose the Disabled mode. The two sites may be enabled or disabled independently.


M_wiz_svc-ring-1

Home > Wizard: Services - Ethernet Ring Topology

Wizard: Services - Ethernet Ring Topology

Caution

VLAN IDs are used in three separate contexts: Management VLAN, Traffic VLAN and Ethernet Ring. It is recommended that you use different VLAN IDs for each context.

What is an Ethernet Ring

An Ethernet ring consists of several nodes connected by hops (links). Loops are not allowed with Ethernet; therefore one hop is a Ring Protection Link (RPL) which “blocks” Ethernet traffic. In the event of of failure in the ring, the Ring Protection Link unblocks and Ethernet traffic in the ring is restored.

Some terminology:

• Normal State – all member links are functional except the RPL which is blocked.

• Blocked - the air-link is up but Ethernet traffic is not transmitted across the link. The Ethernet service panel for the RPL in the Manager is labeled Idle

• Unbocked - Ethernet traffic is transmitted across the RPL. The Ethernet service panel for the RPL in the Manager is labeled Active

• Protection State – a member link is broken and the RPL passes Ethernet traffic

• Ring Protection Link - as described above

• Ring Link - any member link controlled by the RPL

• Independent Link - not subject to ring protection

• Ring Protection Message (RPM) - control message used to monitor and control the ring.

Note

RPM messages are broadcast, so it is essential (to prevent flooding) to associate the RPL and member Ring LInks with a VLAN ID. This requires in turn, that equipment used in the ring either supports VLAN or can transparently pass through VLAN tagged packets.

Ethernet Ring

The following figure describes the RPL behavior during a ring failure and recovery cycle:

Figure 1: Ring Protection mechanism

The steps below follow the numbering in Figure 1:

1. Normal operation

Ethernet traffic runs in the ring, but does pass through the RPL, which is blocked. The RPL does however, broadcast RPM packets through the ring.

2. Ring Link down, RPL notified

The RPL detects a link-down condition by the non-arrival of an RPM packet. It remains blocked for the Minimum time for failure detection which is configurable using the Manager.

3. Ring Link down, RPL unblocked for traffic

The RPL unblocks for Ethernet traffic after the Minimum time for failure detection expires and no RPM message has been received.

4. Ring Link restored but still blocked

The Ring Link is restored, but remains blocked for the Minimum time for recovery, set using the Manager, to avoid rapid fluctuations leading to potential short term loops.

5. Ring Link restored, blocked, RPL blocked

The RPL blocks to Ethernet traffic after the Minimum time for recovery expires and restores Ethernet traffic to the Ring Link (with a special RPM packet).

Return to 1.) Ring Link restored, RPL blocked for traffic

The ring is back to normal operation.

The Ring Protection method prevents Ethernet loops in the ring at all times. The ring is always broken somewhere.

• Under a ring configuration a Ring Link that was down and commences recovery, keeps blocking Ethernet traffic. The RPL identifies this situation, blocks itself and then unblocks the other Ring Link. This is the transition from step 4 to 5 in Figure 1.

• If the failed hop is based on foreign equipment then there are two possibilities:

• If the hop Ring Link can signal that it is down by issuing a Loss of Signal (LOS) at the Ethernet port, then the RPL will control the native link connected to that port in the same manner as described above, to prevent an Ethernet loop.

• Otherwise, there may be a short loop period when the RPL is still open for traffic and the Ring Link is also unblocked during the Minimum time for recovery.

Supported Ethernet Ring Topologies

The following ring topologies are supported:

Table 1-1: Topologies supported by Ethernet Ring(Continued)
Stand-alone ring | The ring is not connected to other rings
Single-homed ring | One of the nodes is connected to another network / ring:
Dual-homed ring | Two adjacent nodes are connected through a foreign link (e.g. micro wave or fiber): Note: • The network has to be layer 2 and support VLANs • The ring control broadcasts RPM packets. Hence it is recommended to prevent thesepackets from propagating into the network
Mixed ring | Some of the hops are connected through foreign links:
Repeater sites | Some of the hops are connected through native links with PoE devices, not supporting ring functionality:
Shared ring | Native rings with shared hops. Note: • A native link hop can be a part of up to 4 rings • The RPL cannot be a shared link • The two RPLs should use different Minimum Time for Activation values to prevent duplicate action causing a loop

Protection Switching

Protection switching occurs upon failure in the ring.

The Ethernet service restoration time depends on the number of hops in the ring. With 4 hops the Ethernet service is restored in less than 50 ms.

In single and dual homed topologies the service restoration may take longer due to the aging time of the external switches. Switches that are immediately aware of routing changes reduce the restoration time.

See the User Manual, Chapter 13


M_wiz_svc-ring-2

Home > Wizard: Services - Configuring Ethernet Ring Member

Wizard: Services - Configuring Ethernet Ring Member

The default is Independent Link and is used when the link is not part of any Ring.

Depending on whether you choose Ring Link (non RPL) or Ring Protection Link (RPL) the bottom two panels of this window will behave differently. Try the Online help for each case.

See the User Manual, Chapter 13


M_wiz_svc-ring-3

Home > Wizard: Services - Ethernet Ring

Wizard: Services - Ethernet Ring

Ring Link (non RPL)

To configure the link as a regular Ring link, enter the ring LAN VIDs (at least one) to which it belongs and click OK. The VLAN IDs identify the Rings to which this link belongs. There will be at one RPL link for each such VLAN Id.

Ring Protection Link (RPL)

 To define a RPL:

1. Enter its Ring VID. This VID must be defined for each participating regular link.

2. Enter the minimum times for failure retection and recovery.

For dual-homed configurations, where part of the ring goes through the core, if a core segment fails, the core should be allowed to recover before the RPL enters Protection State. Otherwise, it could happen that both the core and the Ring will switch in parallel. You should therefore, configure a Minimum time for failure detection high enough to take this possibility into account.

The Minimum time for recovery is a delay switch to prevent rapid “on-off” fluctuations. It functions like a delay switch use to protect electrical devices from rapid “on-off” power fluctuations, which in this context, may lead to potential short term loops .

3. Click OK to accept your settings.

See the User Manual, Chapter 13


M_wiz_svc-tdm-1

Home > Wizard: Services - TDM Services Selection

Wizard: Services - TDM Services Selection

TDM Type

Choose T1 for United States and Canada. For Central and South American countries consult your supplier.

For anywhere else, choose E1.

TDM Ports

Use the spin-wheel to quickly select the number of ports required. They will be allocated contiguously, starting from port 1.

You may select the maximum number of TDM ports available using the Select Maximum button.

The maximum number of TDM ports is constrained by product type and actual air interface capacity.

Higher end radio products allow non-contiguous TDM port selection by clicking the ports required.

Note that Ethernet is always selected.

See the User Manual, Chapter 5


M_wiz_svc-tdm-2

Home > Wizard: Services - TDM Clock Configuration

Wizard: Services - TDM Clock Configuration

 To configure TDM clock parameters:

1. For any individual port, click it. For the same parameters for all ports, click the Select Maximum tag.

Note

• Select Maximum will select the maximum number of services that were configured for the air interface for configuration

• Deselect All unconditionally deselects all of the services for configuration

• Without selecting anything, right-clicking any port will cause the appearance of the drop down list of Figure 1 below

2. Click Configure. The following drop down list is displayed:

3. Click the required parameter. Their meanings are as follows:

Note

Please keep in mind that what follows is per port.

Figure 1: TDM Parameters

Transparent/Transparent

The clock at Site A regenerates the clock from Site B and vice versa.

Loop time/Recover

The Site A port receive-clock is used as the transmit-clock for that port on both sides of the link.

Recover/Loop time

The Site B port receive-clock is used as the transmit-clock for that port on both sides of the link.

Internal/Recover

The Site A port uses its internal oscillator to generate its transmit clock while the Site B port regenerates the clock received at the Site A port.

Recover/Internal

The Site B port uses its internal oscillator to generate its transmit clock while the Site A port regenerates the clock received at the Site B port.

See the User Manual, Chapter 5


M_wiz_svc-tdm-3

Wizard: Services - E1 Line Interface

You may configure the E1 ports to unbalanced mode (75 ohm). You should configure both sides of the link as balanced or unbalanced.

The diagram below shows an adapter cable for connecting devices with balanced E1 interface to the user equipment with unbalanced E1 interface. The Y splitter cable includes one RJ-45 balanced connector (left) and two unbalances BNC coaxial connectors (right).

Figure 1: Unbalanced E1 adapter cable (Y Splitter)

Release: 9.5.20

Build 9491-000

Wizard: Services - T1 Line Code and Impedance

Here you should also chose the Line Code and Impedance. Some regulatory areas (such as Japan) require a 110 Ohm line impedance.


M_sc_system

Home > Site Config: System

Site Config: System

The only configurable items here are the three convenience items, Name, Contact and Location.

• Name is a convenience name for the link.

• Contact is a person.

• Location is the site location - and appears in the Manager tool bar for Site configuration.


M_chg_link_pwd

Home > Site Config: Changing the Link Password

Site Config: Changing the Link Password

 To change the link password:

1. Enter the current password, and the new password.

Note

A valid link password must contain at least eight but no more than 16 characters excluding SPACE, TAB, and any of “>#@|*?;."

2. Confirm the new password.

3. Click OK to confirm.


M_sc_air

Home > Site Config: Air Interface

Site Config: Air Interface

Here you can change the Expected Tx power per site.

It will be restricted to Current TX power reflecting regulatory limitations in force.


M_sc_ants

Home > Site Config: Antenna Tx Power

Site Config: Antenna Tx Power

This provides a per-site method of modifying Tx power as an alternative to running the Configuration wizard.

If you have [image] you can als configure Antenna Gain and Cable Loss.


M_sc_mgt_nw

Home > Site Config: Network Management Address

Site Config: Network Management Address

IP Address

Enter a valid IP address, subnet mask and default gateway

Caution

Changing the ODU IP address will disconnect you from it. Entering an incorrect IP address could lock you out of the link. Should that happen, you will need to completely isolate the ODU and reset its IP address using the method of Appendix D of the User Manual.

Trap Addresses

You may enter up to 10 trap addresses. Trap messages will be sent (multi-cast) to each of them.

To change a trap IP address in the Trap Destination table, double click a line to be edited. An entry window is displayed.

Further help is available from the entry window.


M_sc_mgt_trap

Home > Site Config: Network Management Trap Address

Site Config: Network Management Trap Address

Setting Trap Destinations

Trap Destinations may include the IP address of the managing computer. The events log will be stored at the addresses chosen.

Ø To change a trap IP address:

1. In the Trap Destination window, enter the Trap Destination IP Address and Port. It could be the IP address of the managing computer. The events log will be stored at the addresses chosen.

2. For Security model you may choose between SNMPv1 or SNMPv3. The choice is site dependent. If you choose SNMPv1, you may only enter an IP address and port number. For SNMPv3, you should supply a user name and password.

3. Click OK to save your choice.


M_sc_mgt_vlan

Home > Site Config: Management VLAN Settings

Site Config: Management VLAN Settings

Configuring VLAN Settings

VLAN Management enables separation of user traffic from management traffic whenever such separation is required. It is recommended that both sides of the link be configured with different VLAN IDs for management traffic. (This reduces your chances of accidentally locking yourself out of the link.)

Caution

VLAN IDs are used in three separate contexts: Management VLAN, Traffic VLAN and Ethernet Ring. It is recommended that you use different VLAN IDs for each context.

To enable VLAN management:

1. Open the VLAN tab.

2. Check the Enabled box.

3. Enter a VLAN ID. Its value should be between 1 and 4094.

After entering the VLAN ID, only packets with the specified VLAN ID are processed for management purposes by the ODU. This includes all the protocols supported by the ODU (ICMP, SNMP, TELNET and NTP). The VLAN priority is used for the traffic sent from the ODU to the managing computer. Using VLAN for management traffic affects all types of management connections (local, network and over the air).

4. Enter a Priority number between 0 and 7.

5. Change the VLAN ID and Priority of the managing computer NIC to be the same as those of steps 6 and 7 respectively.

Caution

Changing this parameter causes the Manager to immediately disconnect. To avoid inconvenience, you should verify the change by setting the VLAN only to one ODU, and only after verifying proper management operation, change the other ODU VLAN setting.

6. Click Apply or OK.

Lost or forgotten VLAN ID

If the VLAN ID is forgotten or there is no VLAN traffic connected to the ODU, then reset the relevant ODU.

During the first two minutes of connection, the ODU uses management packets both with and without VLAN. You may use this period to reconfigure the VLAN ID and priority.


M_sc_mgt_proto

Home > Site Config: Management: Protocols

Site Config: Management: Protocols

For a link managed as part of a network, direct access to an ODU using Telnet or the Web Interface is considered to be a security breach. Telnet access may be enabled or disabled by clicking the Protocol tab and enabling/disabling Telnet access using the Telnet check-box. Similar considerations apply to access via the Web Interface.

For further details about Telnet and Web access see the relevant chapters of the User Manual.

Note

SNMP access is on by default and cannot be disabled. You may choose between SNMPv1, SNMPv3 or use both.

Telnet and Web Interface access modes when available, are site specific. If for example, you want Telnet access from specific link site, you should enable it for that site and disable it elsewhere.

Note

If Telnet or Web Interface access mode poses a general security risk, you must disable them for each link site separately.


M_sc_security

Home > Site Config: Link Security

Site Config: Link Security

Changing the Link Password

This item is only available when the link is down. Otherwise, it works the same way as the corresponding item in the Link Installation/Configuration.

Community Strings

The ODU communicates with the Manager using the SNMPv1 or SNMPv3 protocol. The SNMPv1 protocol defines three types of communities:

• Read-Only for retrieving information from the ODU

• Read-Write to configure and control the ODU

• Trap used by the ODU to issue traps.

The Community string must be entered at log on. The user must know the password and the correct Community string to gain access to the system. A user may have read-only privileges.

It is not possible to manage the ODU if the read-write or the read Community values are forgotten. A new Community value may be obtained from Customer Support for the purpose of setting new Community. You must also have available the serial number or the MAC address of the ODU.

The read-write Community strings and read-only Community strings have a minimum of five alphanumeric characters. (bru1 and bru4097 are not permitted). Changing the trap Community is optional and is done by clicking the check box.

Editing Community Strings

The Community change dialog box is available from the Configuration | Security tab. Both read-write and read-only communities must be defined.

On logging on for the first time, use the following as the current Community:

• For Read-Write Community, use netman.

• For Read-Only Community, use public.

• For Trap Community, use public

 To change a Community string:

1. From the Configuration dialog box, choose the Security tab.

2. Type the current read-write Community (default is netman).

3. Choose the communities to be changed by clicking the check box.

4. Type the new Community string and re-type to confirm.

5. Click OK to save.

Forgotten SNMPv1 Community string

If the read-write Community string is unknown, an alternative Community key can be used. The alternative Community key is unique per ODU and can be used only to change the Community strings. The alternative Community key is supplied with the product, and should be kept in a safe place.

If both the read-write Community and the alternative Community key are unavailable, then an alternative Community key can be obtained from Customer Support using the ODU serial number or MAC address. The serial number is located on the product label. The serial number and the MAC address are displayed in the Site Configuration inventory tab.

When you have the alternative Community key, click the Forgot Community button and enter the Alternative Community key. Then change the read-write Community string.

Link Lock Security Feature

Link Lock is a security concept intended to meet a form of abuse encountered in the field. It is designed to prevent the situation where a remote ODU can be stolen and used as a “pirate” link to steal services or information. The Link Lock feature actually locks the local ODU to be synchronized ONLY to specific remote ODU. It is a site oriented feature.

The lock can only be set from a live link. It is based on MAC authentication and is site oriented and activated on a per ODU basis. For example, if you lock the Site B ODU to the Site A ODU, you must still lock the Site A ODU to the Site B ODU to ensure complete two way locking.

Link Lock can only be removed when the link is unsynchronized. In such a case, an alarm is raised by the Manager.

 To enable Link Lock:

1. Click Site A on the main tool bar.

2. Choose the Security tab.

3. Click the Link Lock check-box and then OK. You will be asked to confirm the lock.

4. Click the Yes button and you are returned to the main window of the Manager.

Observe that a link icon is now displayed in the status bar on the bottom right of the Manager window.

The link to the remote unit is now locked.

5. If required, repeat the procedure for Site B.

Note

To revert the Link Lock status to unlocked, power down each ODU in turn. Use the above procedure to uncheck the Link Lock status box for the live ODU.

A simple ODU reset at either end will restore the link to its previous locked or unlocked state.


M_sc_security_pw

Home > Site Config: Link Security: Passwords

Site Config: Link Security: Passwords

Changing the Link Password

This item is only available when the link is down. Otherwise, it works the same way as the corresponding item in the Link Installation/Configuration.

Manager Community Strings

The ODU communicates with the Manager using the SNMPv1 or SNMPv3 protocol. The SNMPv1 protocol defines three types of communities:

• Read-Only for retrieving information from the ODU

• Read-Write to configure and control the ODU

• Trap used by the ODU to issue traps.

The Community string must be entered at log on. The user must know the password and the correct Community string to gain access to the system. A user may have read-only privileges.

It is not possible to manage the ODU if the read-write or the read Community values are forgotten. A new Community value may be obtained from Customer Support for the purpose of setting new Community. You must also have available the serial number or the MAC address of the ODU.

The read-write Community strings and read-only Community strings have a minimum of five alphanumeric characters. (bru1 and bru4097 are not permitted). Changing the trap Community is optional and is done by clicking the check box.

Editing SNMPv1 Community Strings

When editing these strings, both read-write and read-only communities must be defined.

Upon logging on for the first time, use the following as the current Community:

• For Read-Write Community, use netman.

• For Read-Only Community, use public.

• For Trap Community, use public

 To change a Community string:

1. Type the current read-write Community (default is netman).

2. Choose the communities to be changed by clicking the check box.

3. Type the new Community string and re-type to confirm. A community string must contain at least five and no more than 32 characters excluding SPACE, TAB, and any of “>#@|*?;."

4. Click OK to save.

Editing SNMPv3 Passwords

To commence the process, you must enter the current Read-Write Community password as shown in the top field. Change the Read-Write an d Read-Only passwords as indicated. A password must be between 8 and 31 characters long. The same character restrictions for the SNMPv1 community strings also apply here.

Forgotten SNMPv1 Community String

If the read-write Community string is unknown, an alternative Community key can be used. The alternative Community key is unique per ODU and can be used only to change the Community strings. The alternative Community key is supplied with the product, and should be kept in a safe place.

If both the read-write Community and the alternative Community key are unavailable, then an alternative Community key can be obtained from Customer Support using the ODU serial number or MAC address. The serial number is located on the product label. The serial number and the MAC address are displayed in the Site Configuration inventory tab.

When you have the alternative Community key, click the Forgot Community button and enter the Alternative Community key. Then change the read-write Community string.


M_chg_comm_strg

Home > Site Config: Changing a Community String

Site Config: Changing a Community String

The Community change dialog box is available from the Configuration | Security tab. Both read-write and read-only communities must be defined.

On logging on for the first time, use the following as the current Community:

• For Read-Write Community, use netman.

• For Read-Only Community, use public.

• For Trap Community, use public

 To change a Community string:

1. Type the current read-write Community (default is netman).

2. Choose the communities to be changed by clicking the check box.

3. Type the new Community string and re-type to confirm.

Note

A valid community string must contain at least five and no more than 32 characters excluding SPACE, TAB, and any of “>#@|*?;."

4. Click OK to save.

See the User Manual, Chapter 8


M_sc_date-time

Home > Site Config: Setting the Date and Time

Site Config: Setting the Date and Time

The ODU maintains a date and time. The date and time should be synchronized with any Network Time Protocol (NTP) version 3 compatible server.

During power-up the ODU attempts to configure the initial date and time using an NTP Server. If the server IP address is not configured or is not reachable, a default time is set.

When configuring the NTP Server IP address, you should also configure the offset from the Universal Coordinated Time (UTC). If there is no server available, you can either set the date and time, or you can set it to use the date and time from the managing computer. Note that manual setting is not recommended since it will be overridden by a reset, power up, or synchronization with an NTP Server.

Note

The NTP uses UDP port 123. If a firewall is configured between the ODU and the NTP Server this port must be opened.

It can take up to 8 minutes for the NTP to synchronize the ODU date and time.

 To set the date and time:

1. Determine the IP address of the NTP server to be used.

2. Test it for connectivity using the command (Windows XP), for example:

w32tm /stripchart /computer:216.218.192.202

You should get a continuous response of times, each a few seconds apart.

3. If entering an IP address for the NTP Server, click Clear, and then enter the new address.

4. Set your site Offset value in minutes ahead or behind GMT.

5. To manually set the date and time, click Change and edit the new values.


M_sc_ethernet_1

Home > Site Config: Ethernet Settings - Hub and Bridge Mode

Site Config: Ethernet Settings - Hub and Bridge Mode

ODU Mode

This parameter controls the ODU mode with two optional values:

• Hub Mode - in Hub mode the ODU transparently forwards all packets over the wireless link.

• Bridge Mode - In Bridge mode the ODU performs both learning and aging, forwarding only relevant packets over the wireless link. The aging time of the ODU is fixed at 300 seconds.

Note

• Some ODU products work in Hub mode only. The bridge capability is built in to the rack-mounted IDUs (it is not configurable). If a rack-mounted IDUs is connected to an ODU with Hub mode only, then the IDU performs the bridging.

• Changing these modes requires system reset.

Bridge Mode Considerations

When is it required?

Bridge configuration is required in various network topologies, such as protection (Ethernet 1+1) and ring applications.

IDU Aging time

This parameter controls the IDU aging time.

The aging time parameter controls the time after which each MAC address is dropped from the MAC address learning table.

The default value is 300 seconds.

Note

• Any change to these parameters is effective immediately.

• Each side of the link can be configured separately, with different aging times.

The following table shows the appropriate configuration for several common scenarios. Both link sites must be configured with the same parameter:

Table 1: ODU mode configuration for common scenarios
Scenario | ODU Mode | IDU Aging Time
Standard (default) Configuration for Ethernet Applications | Bridge | 300 sec
Rapid network topology changes where fast aging is required | Hub | 1 sec

See the User Manual, Chapter 8, which also has product specific information


M_sc_ethernet_2

Home > Site Config: Ethernet Settings - Ports Mode

Site Config: Ethernet Settings - Ports Mode

Configuring Ethernet Ports Mode

The ODU Ethernet port is configured to auto-detect by default and may not be changed.

The ODU Ethernet port mode is configurable for line speed (10/100/1000BaseT) and duplex mode (half or full duplex).

An Auto Detect feature is provided, whereby the line speed and duplex mode are detected automatically using auto-negotiation. Use manual configuration when attached external equipment does not support auto-negotiation. The default setting is Auto Detect.

Caution

You should not reconfigure the port that is used for the managing computer connection, since a wrong configuration can cause a management disconnection or Ethernet services interruption.

 To configure the Ethernet Mode:

1. From the Configuration menu, choose the site to configure.

The Site Configuration dialog box opens.

2. Click Advanced | Ethernet.

3. In the Ethernet Ports Configuration pane, use the drop-down menu to choose the configuration.

4. Click Apply to save the changes.

Note

It is possible to close the Ethernet service by disconnecting the Ethernet port.

If you close the port, you may subsequently be unable to access the device. If this should occur, a workaround is as follows:

• Connect the system from the remote site

• Connect via other Ethernet port (of the IDU)

• Power down the equipment and connect immediately after power up (the fastest way is to enter install mode)

See the User Manual, Chapter 8, which also has product specific information


M_sc_ethernet_2_ports

Home > Site Config: Ethernet Settings - Port Connections

Site Config: Ethernet Settings - Port Connections

For rack-mounted IDU based links the Port Connections window enables you to control communication between the two LAN ports and the SFP.

The port combinations shown may be Connected or Disconnected. For desktop IDUs, you will only see LAN1-LAN2.

See the User Manual, Chapter 8, which also has product specific information


M_sc_ethernet_3

Home > Site Config: Ethernet Settings - VLAN IDU, ODU Modes

Site Config: Ethernet Settings - VLAN IDU, ODU Modes

VLAN - IDU Mode, ODU Mode or Disable VLAN

• If you are using a rack-mounted or desktop IDU then the IDU VLAN Configuration button will be enabled.

• If you are using a PoE device or operating with IDU Detection disabled then the ODU VLAN Configuration button will be enabled.

• VLAN does not operate until the expiry of two minutes after reset. During that period you may use the Disable VLAN button to disable all VLAN settings.

See the User Manual, Chapter 8, which also has product specific information


M_sc_ethernet_4

Home > Site Config: Ethernet Settings - MIR

Site Config: Ethernet Settings - MIR

Setting the Maximum Information Rate (MIR)

What is the MIR

The maximum Ethernet throughput of the link (MIR) can be limited. The default setting is Best Effort, where the highest information rate available for the link conditions and settings is used.

What is it for

The MIR setting limits the throughput for Ethernet service. It does not affect the capacity of TDM services.

If the Link Budget Calculator or air conditions limit the capacity to X Mbps, and suppose that you use Y (< X) Mbps for TDM services, then you are left with X - Y=Z Mbps for Ethernet.

Suppose for example, that Z = 20 Mbps.

As a Service Provider, you can decide to sell a package based on 10Mbps and charge $P1 for it, or 15 Mbps for $P2 > $P1.

The MIR setting allows you do this.

The default value is “best effort” (shown as “Unlimited”) which will give Z above.

Note

The minimum value is 256 Mbps.

The maximum value will be the minimum between Z above and is otherwise model dependent. The MIR setting is independent per direction.

 To limit the Ethernet information rate:

1. From the Configuration menu, choose the site to reconfigure.

2. Click Advanced | Ethernet

The Configuration dialog box opens.

See the User Manual, Chapter 8, which also has product specific information


M_sc_ethernet_slt

Home > Site Config: User Defined Threshold Sync Loss

Site Config: User Defined Threshold Sync Loss

The sync-loss threshold value, which you enter is absolute. sync-loss will only occur if throughput falls below it.

Note

• The default value is determined by an algorithm taking into account your current link radio parameters

• There is a provision to override an excessively high value that would lead to continuous sync-loss “thrashing”: An excessively high value will be ignored by the system.

• An excessively low value may prevent sync-loss events almost entirely, in turn preventing the ACS mechanism from working effectively.


M_sc_ethernet_vlan

Home > Site Config: VLAN Tagging for Ethernet Service

Site Config: VLAN Tagging for Ethernet Service

The details of setting up VLAN tagging require advanced network management skills.

Caution

VLAN IDs are used in three separate contexts: Management VLAN, Traffic VLAN and Ethernet Ring. It is recommended that you use different VLAN IDs for each context.

TThe following background information is extracted from the User Manual, Chapter 14.

VLAN Tagging - Overview

VLAN Terminology

Both the technical literature and the Manager use the terms VLAN ID and VID interchangeably to denote a VLAN identification number.

VLAN Background Information on the WEB

The standards defining VLAN Tagging are IEEE_802.1Q and extensions.

For general background about VLAN see http://en.wikipedia.org/wiki/Virtual_LAN.

Background information about Double Tagging also known as QinQ may be found here: http://en.wikipedia.org/wiki/802.1QinQ.

VLAN Tagging

VLAN tagging enables multiple bridged networks to transparently share the same physical network link without leakage of information between networks:

Figure 1: Two network using the same link with tagging

IEEE 802.1Q is used as the encapsulation protocol to implement this mechanism over Ethernet networks.

QinQ for Service Providers

QinQ (or Double-tagging) is useful for Service Providers, allowing them to use VLANs internally in their “transport network” while mixing Ethernet traffic from clients that are already VLAN-tagged.

Figure 2: Separating client data streams using double tagging

The outer tag (representing the Provider VLAN) comes first, followed by the inner tag. In QinQ the EtherType = 0x9100. VLAN tags may be stacked three or more deep.

When using this type of “Provider Tagging” you should keep the following in mind:

• Under Provider Tagging, the system double-tags egress frames towards the Provider’s network. The system adds a tag with a VLAN ID and EtherType = 0x9100 to all frames, as configured by the service provider (Provider VLAN ID).

• The system always adds to each frame, tags with VLAN ID and EtherType = 0x9100. Therefore,

• For a frame without a tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will have one tag

• For a frame with a VLAN tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will be double-tagged

• For a frame with a VLAN tag and a provider tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will be triple-tagged and so on

VLAN Untagging

VLAN Untagging means the removal of a VLAN or a Provider tag.

Port Functionality

The VLAN functionality is supported by all LAN and SFP ports in the IDU.

Each port can be configured how to handle Ethernet frames at the ingress direction (where frames enter the IDU) and at the egress direction (where frame exit the IDU).

The configuration is independent at each port.

Ingress Direction

Table 1: Port settings - Ingress direction
Transparent | The port ‘does nothing’ with regard to VLANs - inbound frames are left untouched.
Tag | Frames entering the port without VLAN or QinQ tagging are tagged with VLAN ID and Priority, which are preconfigured by the user. Frames which are already tagged at ingress are not modified.

Note

Priority Code Point (PCP) which refers to the IEEE 802.1p priority. It indicates the frame priority level from 0 (lowest) to 7 (highest), which can be used to prioritize different classes of traffic (voice, video, data, etc).

Egress Direction

Table 2: Port settings - Egress direction

Transparent

The port ‘does nothing’ with regard to VLANs - outbound frames are left untouched.

Untag all

All frames are untagged.

Untag selected VIDs

Untags only frames tagged with one of the user defined VIDs. You can define up to eight VIDs per port. Other frames are not modified.

Filtered VLAN IDs at egress

This setting allows for mutial filtering of multiple ingrees tags not relevant at the egress end:

Provider tagging

With Provider tagging, the system double-tags egress frames towards the provider’s network. All frames are tagged QinQ with a VLAN ID, which is configured by the service provider (Provider VLAN ID).

With this setting, ingress frames which are not tagged with the configured Provider VLAN ID are blocked (filtered).

Note: Each port can be configured independently to a tagging mode. However, only a single Provider VLAN ID can be defined per IDU.

Provider tagging without filter

This setting functions like Provider tagging. However, all ingress frames are passed through.


M_sc_ethernet_vlan_idu_1

Home > Site Config: VLAN Tagging for Ethernet - IDU Mode - Normal Mode

Site Config: VLAN Tagging for Ethernet - IDU Mode - Normal Mode

Entry Mode Selection

In Normal mode, you must manually assign each required VLAN ID to a port, whether for tagging or untagging. Membership mode allows you to allocate blocks of VLAN IDs.

VLAN Tagging for Ethernet Service: Configuration

VLAN Configuration is carried out per site. It is up to you to ensure consistency between the link sites. The discussion below is based on Site A however, it also applies to Site B.

The choices for Ingress Mode are -

Figure 1: VLAN: Ingress modes

The two choices correspond respectively to the two rows of Table 1. Choosing Tag causes the VLAN ID and VLAN Priority fields to become available:

Figure 2: VLAN: Ingress mode - setting VLAN ID and Priority

Note

All VLAN IDs must be between 1 and 4094, inclusive. All VLAN priorities must be between 0 and 6, inclusive. The values entered are range-checked. If for example, you enter a VLAN ID of 4095, then 4094 will be reflected back.

The choices for Egress Mode are -

Figure 3: VLAN: Egress modes

The five non-transpatarent choices correspond respectively to the five rows of Table 2 in the order, row 1, 2, 4, 5, 3.

The first two choices, Transparent and Untag all require no further action.

Untag selected VIDs causes the eight VLAN ID fields to become available:

Figure 4: Untagging selected VIDs

You may nominate up to eight VIDs for untagging; beyond simple range checking, there is no other validation.

Both Provider tagging and Provider tagging without filter enable the Provider parameters fields:

Figure 5: Provider parameters

There is of course only one Provider VLAN ID. It is most likely yours, as the Provider!

Filtered VLAN IDs enables you to filter and block only frames tagged with one of the user defined VIDs. You can define up to eight VIDs per port. Other frames are not modified and are forwarded transparently.

When you are finished, remember to click OK to save your entries.

See the User Manual, Chapters 8 and 14.


M_sc_ethernet_vlan_idu_2

Home > Site Config: VLAN Tagging for Ethernet - IDU Mode - Memebership Mode

Site Config: VLAN Tagging for Ethernet - IDU Mode - Memebership Mode

Entry Mode Selection

In Normal mode, you must manually assign each required VLAN ID to a port, whether for tagging or untagging. Membership mode allows you to allocate blocks of VLAN IDs.

VLAN Tagging for Ethernet Service: Configuration

VLAN Configuration is carried out per site. It is up to you to ensure consistency between the link sites. The discussion below is based on Site A however, it also applies to Site B.

In Membership mode you may assign VLAN IDs in blocks to the ports. Use Add to add a single VLAN ID or Add Range to add a block of VLAN IDs.

Ensure that you nominate a port for your block and click OK.You will then be able to modify the port assignments per VLAN ID.

For each “untagged port” in the upper part of the display, decide how to handle frames:

You may pass them through unmodified, discard them or tag them with a VLAN ID and priority.

See the User Manual, Chapters 8 and 14.


M_sc_alarms

Home > Site Config: Setting External Alarm Inputs

Site Config: Setting External Alarm Inputs

Both the rack mounted and desktop IDU models ahave four external alarm inputs and four external alarm outputs in the form of dry-contact relays. The Alarm interface is located on the front panel of the rack-mounted IDU and is a 25-pin D-type female connector.

See the User Manual, Appendix B, for wiring specifications and pinout.

You may enable or disable each of the alarms and configure the alarm description text appearing in the alarm trap message. The ODU sends the alarm within less than a second from actual alarm trigger.

 To set the external alarm inputs:

1. Choose External Alarms from the Site Configuration window.

2. Choose an alarm and set its mode to Enabled or Disabled

3. Enter a description of the alarms in the text field.

4. Click Apply to save.

5. Click OK to exit from the dialog.


M_sc_ops

Home > Site Config: Operations

Site Config: Operations

Factory Defaults

Here you may restore the ODU to its factory default settings with or without changing its IP address. Doing this will drop the link.

Automatic IDU Detection

An ODU always tries to detect the IDU to which it is connected. IDU Detection is effected by an IDU responding to special ODU packets.

If a PoE device is in use, the detection packets spread to the containing network and may cause flooding. In such a case, the IDU Detection feature should be disabled.

To disable IDU Detection Mode, just toggle the check box.


M_sc_ops_key

Home > Site Config: Entering a License Key

Site Config: Entering a License Key

If you see this, you are logged on as Installer.

 To enter a License key:

1. Enter your license key and click Activate.

2. When it is accepted, click Cancel.

Note

License keys, where appropriate, are obtainable from Customer Support.


M_chg-band

Home > Tools: Changing the Factory Default Band

Tools: Changing the Factory Default Band

This is part of a procedure available to a user with Installer privilege.

All ODUs come with preconfigured with a factory default product-dependent band according to the ODU part number.

For ODUs supporting Multi-band, it may be changed using the procedure in Appendix E of the User Manual. The procedure is product- generic, applying to all ODUs with the Multi-band feature.

Caution

• If for some reason the default band needs to be changed, it should be done before link installation.

• Use of an incorrect band may be in violation of local regulations.

See the User manual, Chapter 21 for the full procedure


M_act-alarms

Home > Tools: Active Alarms

Tools: Active Alarms

Upon setting a trap destination, applicable events are reported as active alarms to the user. The active alarms are saved and can be viewed in the Active Alarms window.

The active alarms display does not update itself until the Refresh button is used.

The following table provides an explanation of the command buttons.

Table 1: Active Alarms command buttons
Command | Action
Save | Saves the alarms in CSV or text format for further analysis
Refresh | Shows the active alarms at the moment of refresh
Site | Selects site for the active alarms
Close | Closes the active alarm window

See the User Manual, Chapter 9

Release 9.5.20


M_chg_logon_pwd

Home > Tools: Changing the Log-on Password

Tools: Changing the Log-on Password

 To change the log on password:

1. Enter the current password, and the new password.

Note

A valid log-on password must contain at least five characters excluding SPACE, TAB, and any of “>#@|*?;."

2. Click OK to confirm.


M_events-log

Home > Tools: Events Log

Tools: Events Log

The Events Log records system failures, loss of synchronization, loss of signal, compatibility problems and other fault conditions and events.

Note

The foregoing event types include events from all links for which this managing computer has been defined as the traps address. Only events from your radio equipment will be shown.

Alarms (traps) are displayed in the Events Log in the lower panel of the main window. The Events Log may be saved as a text file.

The Events Log includes the following fields:

» Sequential number (ID)

» Date and time stamp

» Message

» Trap source

» IP address of the ODU that initiated alarm.

The events are displayed in the Events Log in the bottom panel of the Manager main window.

See the User Manual, Chapter 9 and Appendix E


M_pmr

Home > Tools: Performance Monitoring Report (PMR)

Tools: Performance Monitoring Report (PMR)

PMR Content

Several performance data occurrences are collected for each of the interfaces (ES, SES, and UAS), as well as specific data per Interface type (e.g., Tx and Rx bytes for Ethernet). For the Air Interface, user defined thresholds data are collected. Refer to Table 1 and Table 2 below.

Data is collected and selectively displayed based on three time intervals as selected by the Interval radio buttons:

• Current (t=0)

• 15 minutes Intervals

• Daily

Table 1: Explanation of performance data
Data type | Reported Value | Explanation
Generic PM Data | UAS – Unavailable Seconds | Seconds in which the interface was out of service.
 | ES – Errored Seconds | The number of seconds in which there was at least one error block. Note that the notation of an error block is different per interface.
 | SES – Severe Errored Seconds | The number of seconds in which the service quality was low (the quality is different per type of interface and determined by the BBER threshold per interface).
 | BBE – Background Block Error | The number of errored blocks in an interval.
 | Integrity | A flag indicating that the data was valid. Note that the Performance Monitoring data is not valid if not all the values were stored (e.g., due to clock changes within the interval or power up reset).
Additional Air Interface PM Data | Max RSL | The maximum of the receive signal level (measured in dBm).
 | Min RSL | The minimum of the receive signal level (measured in dBm).
 | Max TSL | The maximum of the transmit signal level (measured in dBm).
 | Min TSL | The minimum of the transmit signal level (measured in dBm).
 | RSL Threshold 1 | The number of seconds in which the Receive Signal Level (RSL) was below the specified threshold.
 | RSL Threshold 2 | The number of seconds in which the RSL was below the specified threshold.
 | TSL Threshold | The number of seconds in which the Transmit Signal Level (TSL) was above the specified threshold.
 | BBER Threshold | The number of seconds in which the Background Block Error Ratio (BBER) exceeded the specified threshold.
Additional Ethernet Interface PM Data | Received Bytes | The number of Megabytes received at the specified port within the interval
 | Transmitted Bytes | The number of Megabytes transmitted at the specified port within the interval.
 | Throughput threshold | Seconds count when throughput fell below the threshold
 | Traffic threshold | Seconds count when actual traffic exceeded the threshold
TDM interface | Active seconds | The number of seconds that the configured TDM services are active

Performance Monitoring Report Toolbar

You can use the toolbar to perform the actions described in the following table:

Table 2: Action of the toolbar buttons
Command Button | Action
Get Data | Gather current performance monitoring data.
Save | Save current performance monitoring data to a file
Clear | Clear current performance monitoring data
Thresholds | Set Thresholds
Selection Pane | Toggle on/off left panel
Close | Closes the Performance Monitoring window


M_pmr_threshold

Home > Tools: Performance Monitoring Thresholds

Tools: Performance Monitoring Thresholds

Use the Thresholds button on the Monitoring Performance Report toolbar to set the Air Interface Thresholds:

RSL Thresholds

Two RSL Thresholds can be defined. They are used as an indicator of problems in the radio channel. You can check the RSS from the Link Budget Calculator results during installation. Values of -5dB and -8dB from the current RSS are typical.

TSL Threshold

A counter is maintained, of the number of second intervals during which Tx power exceeds this threshold.

BBER Threshold

The Background Block Error Ratio is measured as a percentage. The threshold can be set from 0.1% up to 50%.

For links with Ethernet only service, 8% threshold is recommended. If there are no problems during the interval, then for that threshold, the recommended BBER value should be 0. Since the system provides a lossless Ethernet service, there is throughput degradation in case of interference. The degradation is proportional to the BBER.

Ethernet Thresholds - Capacity

This is used as a basis for checking adherence to a Service Level Agreement. It is the number of seconds count that the link capacity falls bellow the threshold.

Ethernet Thresholds - Traffic

The number of seconds count that received traffic exceeded this threshold. It can be used to measure traffic peaks.


M_prefs_alerts

Home > Tools: Preferences - Alerts

Tools: Preferences - Alerts

Many alert messages in the Manager have an option of the form “Do not show this message again”. These alert messages can be reverted to their default state by choosing the Advanced tab from the Preferences dialog.

Just click the Restore Defaults button, followed by OK.


M_prefs_evts

Home > Tools: Preferences - Setting the Events Preferences

Tools: Preferences - Setting the Events Preferences

You can define a color for the messages to be displayed in the Event Log window, according to the severity of the event. The severity is predefined.

 To set the Message color:

1. Select the event type and click on the [image] button.

A color chart opens.

2. Select the required color.

3. Repeat for each of the event types.

The SNMPv3 User and Password are relevant if you are using SNMPv3. In this, case trap messages are keyed to the user name and password and not visible to anyone else. The preferences entered here, relate to trap messages sent to the specified user if specified or to all trap messages, otherwise.


M_prefs_lang

Home > Tools: Preferences - Setting the Manager Language

Tools: Preferences - Setting the Manager Language

You can set the Manager interface language, where other localizations are available. English is the default.


M_prefs_snmp

Home > Tools: Preferences - Setting SNMP Parameters

Tools: Preferences - Setting SNMP Parameters

Use these choices to set the SNMP monitoring interval and timeout. These are only significant if you are using an SNMP based network management system.


M_prefs_upates

Home > Tools: Preferences - Enable / Disable Software Updates Checking

Tools: Preferences - Enable / Disable Software Updates Checking

If you are not on a network with Internet access, disable this.


M_prefs_quick_inst

Home > Tools: Preferences - Enable/Disable Quick Install

Tools: Preferences - Enable/Disable Quick Install

It may be required to temporarily suspend service traffic over a link without loosing the link connection (without a sync loss). The simplest way to do this is to place the link in Installation mode but without changing any configured parameters. Quick Install Mode is a “one click” method for doing this. The method is completely generic, working identically all radio products. This window enables you to enable or disable it.


M_recent-evts

Home > Tools: Recent Events

Tools: Recent Events

Each ODU stores the last 256 events.

See the User Manual, Chapter 9


M_spect-view

Home > Tools: Understanding the Spectrum View Display

Tools: Understanding the Spectrum View Display

Information Displayed

Figure 1 shows an annotated display taken from a live link.

Figure 1: Spectrum View - annotated display

From Figure 1 above, you can see that the Spectrum View provides clear information including:

• Spectral measurement for each of the 4 receivers that make a radio link (two sites x two antennas per site)

• Spectral power measurements in 5MHz channel granularity

• Current, average and maximum power per channel

• Indication of

• channels free from radars

• channels with radars detected

• barred channels (for DFS bands)

• Indication of scanned and un-scanned channels

• Indication of channels selected for ACS

• Notation of the current operational channel of the radio link

• Time stamp of the last spectrum scan

• Further, it supports zoom capability, selective view of antennas and sites constituting the link and selectable detail level

Changing the Display

Moving the mouse anywhere over one the display areas changes it to a cross hair. The mouse may then be used to select an area for zooming, or to enable a right-click System menu.

Figure 2: Mouse pointer active for zooming

Selecting a rectangle and clicking will zoom the channels below it to full panel width:

Figure 3: Selecting an area of interest to zoom with the right mouse button down

Figure 4: Requested section zoomed

The zoom can be reversed using the System menu obtained by right-clicking any of the Spectrum View display panels. It also offers display variations such as maximum, average and current power per channel.

Figure 5: Spectrum View System menu

Here are two examples:

If you click Show Max, each panel will show the peak values recorded during the analysis:

Figure 6: Effect of setting Show Max

If you click Show Average, each panel will show the average values recorded during the analysis:

Figure 7: Effect of setting Show Average

Restricting the Panels to be Displayed

Click View for further viewing options:

Figure 8: Further viewing options

If for example you want Antenna A only, the resulting display will look like this:

Figure 9: Antenna A selected

Saving a Spectrum Analysis

Your analysis can be saved in a CSV (comma separated values) text file. Use the Files menu item in the usual way:

The Spectrum View information is logged as part of the Diagnostics Information to improve link and system diagnostics and remote support. It can be retrieved from the menu using Help |Get Diagnostic Information.


M_swu

Home > Tools: Software Upgrade

Tools: Software Upgrade

What is the Software Upgrade Utility?

The Manager provides a Software Upgrade Utility (SWU) to upgrade the software (firmware) of installed ODUs in a network. The update files may be located anywhere accessible by the operator.

The SWU provides for:

• Prior backup of the current files prior to upgrade

• Upgrade from a list

• Delayed upgrade

• Various ODU reset options

The default location of the software files is in the installation area, and can be used to restore factory defaults.

The default sites shown in the Software Upgrade list panel belong to the currently link. The list may be empty if you are running the Manager “offline”.

Adding Additional Sites to Upgrade

Warning

What follows about adding sites manually or from a list file, assumes that all sites to be upgraded are of the same type - either [image] or [image]. but not both. This will not work with a mixed list.

 To add more sites:

1. Click Add Site to add additional sites for upgrade.

Figure 1: Add site options

Click Add Single Site for one site only:

Figure 2: Adding a single site for upgrade

Enter the IP address of the site, the Community strings (Default: public and netman, respectively) and then click OK. The site will appear in the Software Upgrade list box.

The list can be cleared using the Clear All button.

As an alternative to adding sites one at a time, you can add sites from a prepared list using the Add from File option in Figure 1. The list has the following format:

<IP address>,<Read-Only community>,<Read-Write community>

Here is an example:

192.168.1.101,public,netman

192.168.1.102,public,netman

192.168.2.101,public,netman

192.168.2.102,public,netman

2. Having created an update list, click Upgrade Package to chose the relevant files. The default files are located in the SWU subdirectory in the Manager installation area. They are currently named SWU_1k.swu and SWU_2k.swu. You may have to find them elsewhere, depending on your system.

3. You make limited changes to the list by right-clicking any line:

Figure 3: Software Upgrade site options

4. To back up your existing system, check Backup device software check-box. Then click the [image] button for a standard file dialog. The default location is the My Documents directory on the managing computer or the last backup directory you used.

5. In addition to the previous step, you may opt to perform a delayed upgrade. Check the Delayed Upgrade box, and enter the date and time for the delayed upgrade.

6. The radio buttons on the right determines how your sites should be reset. Bear in mind that on the one hand, a reset involves a service interruption, but on the other hand, the software upgrade will not become effective until after the reset is carried out.

7. Click Start Upgrade to commence the process. For an immediate upgrade you will be able to observe the upgrade progress from the green progress bars.

8. Click Close to exit.

9. If you requested a delayed upgrade, a notice like this will appear in the SWU title bar:

Caution

If one or both sites fail to update, a warning notice will be displayed.

If one site of a link updates but the other fails, you should correct the problem and update the second site as soon as possible. If you do not, following the next reset of the updated site, you could experience a link software mismatch which may affect service.

Software Update for GSUs

All GSUs in a distributed site can be updated simultaneously. Use an IP list as described above.

See the User Manual, Chapter 15


M_ethernet

Home > Main: Ethernet Service

Main: Ethernet Service

Estimated Ethernet Throughput:

The numbers are the current calculated throughputs at each site. The colored bars (with numbers) indicate the maximum possible throughput having regard for air conditions.

Rx and Tx Rates:

The Rx and Tx rates are the receive and transmit rates on the LAN side of each ODU, not the air side. For a balanced link, the Rx and Tx rates at the LAN side of Site A will match the Tx and Rx rates at the LAN side of Site B respectively. In all cases, The LAN side Rx rate shown will be the same as the air side Tx rate for each individual ODU.

Actual Ethernet traffic received and transmitted rates per site, is in Mbps of Fps, selectable in the panel title bar.


M_tx-ratio

Home > Main: Tx Ratio (Transmission Ratio)

Main: Tx Ratio (Transmission Ratio)

Tx Ratio is the allocation of Ethernet capacity between the two sites in a link.

For non collocated links, capacity allocation between uplink and downlink traffic is determined automatically according to actual Ethernet traffic and air interface conditions. Your manual allocation using this feature “cuts in” during congestion.

The use of Asymmetric Allocation is limited where the link is collocated.

See the User Manual, Chapter 5, Step 6, Services


M_frequency

Home > Main: Frequency Box

Main: Frequency Box

The Frequency Box shows the link frequency. The color of the box indicates the status

• Green is an active link

• Red is an inactive link

• Magenta indicates an authentication or compatibility problem

• Brown indicates severe compatibility problem


M_loopback

Home > Main: TDM Loopbacks

Main: TDM Loopbacks

Internal and external loopbacks on both sites of a link are used to test the TDM connections

 To activate a loopback:

1. Click each port required for loopback activation. The selected ports’ icon changes color to light blue.

2. Click the Configure button and choose from None, Reverse or Line.

3. Click OK to activate the selected loopback(s).

This activates selected loopback(s). The corresponding service port icon changes color and appearance to indicate an active loopback.

See the User Manual, chapter 9, to understand the loopback configuration options


M_main_etbe

Home > Main: ETBE (Expected Time Between Errors)

Main: ETBE (Expected Time Between Errors)

The ETBE is the reciprocal of the bit error rate. The ETBE is a more convenient measure than the error rate, typically expressed in months or years.

The measured ETBE is shown for TDM services for both sides of the link.


M_main_tbfr

Home > Main: TBFR (TDM Block Failure Ratio)

Main: TBFR (TDM Block Failure Ratio)

The TBFR is the ratio of error packets to total transmitted packets. It is shown for both sides of the link.


M_main_rss

Home > Main: RSS (Received Signal Strength)

Main: RSS (Received Signal Strength)

RSS is a measurement of the power present in a received radio signal.

The RSS for both sites is displayed in dBm. For a properly configured link the RSS for both sites should be the same (within a steady 1- 2 dBm of each other).

Unbalanced RSS is indicative of a link malfunction or mis-configuration.

Excessive RSS over a sustained period may lead to radio damage.


M_status-bar

Home > Main: Status Bar

Main: Status Bar

The Status bar displays the following icons:

Table 1: Status bar indicators
Icon or Label | Purpose
Connectivity | Shows if you are communicating with the ODU.
Connection available | Connection mode to the ODU • Over-the-Air connection - using the IP address of the remote unit. • Local connection - direct connection to the IDU without using an IP address. • Network connection - through a LAN
 | ODU unreachable
IP Address | Log on IP address
Encryption indicator | Normally encrypted link
 | Unencrypted link - lock open
 | Link password validation failed. The link is encrypted with default keys. Service and configuration are unavailable. Change the link password.
Link Lock | Link Lock enabled
 | Link Lock encrypted
 | Link Lock mismatch
DFS in use |
Rescue Alarm | In the event of an active alarm, opens alarms dialog
TDM Backup (IDU-R) | Backup enabled
 | Backup disabled

Remote network users will see an additional field showing the IP address of the remote network server.


M_tdm

Home > Main: TDM Services: Rack-Mounted and Desktop IDUs

Main: TDM Services: Rack-Mounted and Desktop IDUs

• Error block count is shown immediately above the active TDM channels display.

• The color of the TDM ports reflects their current status:

• Green - Operational

• Red - Error: LOS for loss of signal and AIS for Alarm Indication Signal

• Yellow - Loopback

• Gray - Inactive

Right-clicking ny TDM port opens the Loopbacks configuration window.

See the User Manual, Chapters 6 and 9


M_general

Home > Help: Link Manager Online Help

Help: Link Manager Online Help

Help Available

The Online Help provides basic help for most Manager procedures and for visual objects on the main window whose function may not be self-evident. It is not however, a substitute for the User Manual, a pdf file, which can typically be found here:

c:\Program Files\<Installation directory>\<Manager name>\DATA\

Using Online Help

The objects for which Online Help is available include:

• Most main window visual objects

• Windows from the Wizards and Site management. The latter may be split up into sub-panels where they differ between products.

 To get Online Help:

• Left-click an object and then press F1.

Version Notice

NMS version: 9.5.20

Build: 9491-000


M_LBC

Home > Help: Link Budget Calculator

Help: Link Budget Calculator

Overview

The Link Budget Calculator is a utility for calculating the expected performance of a wireless link and the possible configurations for a specific link range.

The utility allows you to calculate the expected RSS of the link, and find the type of services and their effective throughput as a function of the link range and deployment conditions.

User Input

You are required to enter or choose the following parameters. Depending on the product, some of the parameters have a default value that cannot be changed.

• Band, which determines frequency and regulation

• Channel Bandwidth

• Tx Power (maximum Tx power per modulation is validated)

• Antenna Type (cannot be changed for ODU with integrated antenna)

• Antenna Gain per site (cannot be changed for integrated antenna)

• Cable Loss per site (cannot be changed for integrated antenna)

• Required Fade Margin

• Rate (and Adaptive check box)

• Service Type

• Required Range

Link Budget Calculator Internal Data

For each product (or Regulation and Band) the calculator stores the following data required for link budget calculations:

• Maximum Transmit power (per modulation)

• Receiver Sensitivity (per modulation) for Ethernet service and for TDM services at various BER

• Maximum linear input power (used to calculate minimum distance)

• Antenna gain and cable loss for ODU with integrated antenna

• Available Channel Bandwidths

Calculations

EIRP

Expected RSS and Fade Margin

where:

Site A is the transmitting site

Site B is the receiving site

PathLoss is calculated according to the free space model,

where Sensitivity is dependent on air-rate.

Min and Max Range

MinRange is the shortest range for which [image] per air-rate.

MaxRange (with Adaptive checked) is the largest range for which [image], at the highest air-rate for which this relationship is true. In a link with adaptive rate this will be the actual behavior.

MaxRange (for a given air-rate) is the largest range for which

.

Service

The Ethernet and configured TDM trunks throughput is calculated according to internal product algorithms.

Availability

The Service Availability calculation is based on the Vigants Barnett method which predicts the downtime probability based on a climate factor (C factor).

Antenna Height

The recommended antenna height required for line of sight is calculated as the sum the Fresnel zone height and the boresight height. See About the Fresnel Zone below. Using the notation of Figure 1 below, splitting ExpectedRange into d1 + d2, the Fresnel zone height at distance d1 from the left hand antenna, is given by

For the most conservative setting, we take the mid-point between the antennas, setting

which gives

simplifying to [image].

The boresight clearance height is calculated as:

where [image].

About the Fresnel Zone

The Fresnel zone (pronounced "frA-nel", with a silent “s”) is an elliptically shaped conical zone of electromagnetic energy that propagates from the transmitting antenna to the receiving antenna. It is always widest in the middle of the path between the two antennas.

Figure 1: Fresnel zone

Fresnel loss is the path loss occurring from multi-path reflections from reflective surfaces such as water, and intervening obstacles such as buildings or mountain peaks within the Fresnel zone.

Radio links should be designed to accommodate obstructions and atmospheric conditions, weather conditions, large bodies of water, and other reflectors and absorbers of electromagnetic energy.

The Fresnel zone provides us with a way to calculate the amount of clearance that a wireless wave needs from an obstacle to ensure that the obstacle does not attenuate the signal.

There are infinitely many Fresnel zones located coaxially around the center of the direct wave. The outer boundary of the first Fresnel zone is defined as the combined path length of all paths, which are half wavelength (1/2 l) of the frequency transmitted longer than the direct path. If the total path distance is one wavelength (1 l) longer than the direct path, then the outer boundary is said to be two Fresnel zones. Odd number Fresnel zones reinforce the direct wave path signal; even number Fresnel zones cancel the direct wave path signal.

The amount of the Fresnel zone clearance is determined by the wavelength of the signal, the path length, and the distance to the obstacle. For reliability, point-to-point links are designed to have at least 60% of the first Fresnel zone clear to avoid significant attenuation.

The concept of the Fresnel zone is shown in Figure 1 above. The top of the obstruction does not extend far into the Fresnel zone, leaving 60% of the Fresnel zone clear; therefore, the signal is not significantly attenuated.

For more about Fresnel zone, see http://en.wikipedia.org/wiki/Fresnel_zone.

See the User Manual, Chapter 21


M_diagnostics

Home > Help: Retrieving Link Information (Get Diagnostics)

Help: Retrieving Link Information (Get Diagnostics)

The Get Diagnostics feature collects and writes all link and Manager information (from both sites) into a text file. The file information can be used for diagnostics and should be sent to Customer Support to speed up assistance.

The following table lists link and system information that can be monitored.

Table 1: Get Diagnostics Data and Description
Data | Description
System Data | General information about the system
Link Information | Information about the link properties
Events Log | • List of system events including those from other sites if this site is defined as the trap destination • Last 256 events from both sites
Site Configuration | Data about the site parameters
Active Alarms | List of active alarms
Performance Monitor | Network performance data over defined time periods
Monitor | Detailed event data record
Spectrum View | Data from last Spectrum View run (Product dependent)

 To get diagnostics

1. Select or deselect the data options. If the file is to be sent to Customer Support leave all options checked.

2. Click File Path to specify the folder in which you want to save the file and then click Start to save the information.

3. The file is saved in the specified folder as Diagnostics Information.txt


M_nothing

Home > Help: No Online Help Available for this Topic

Help: No Online Help Available for this Topic

Please see the User Manual


M_gsu-1

Home > GSU - Main Window

GSU - Main Window

Overview

The GPS-based synchronization unit (GSU) is designed to handle inter-site interferences under large-scale deployment scenarios.

The GSU is an outdoor unit consisting of a standard enclosure, a GPS antenna and a PoE device.

The GSU is connected to the HSS Unit using a standard HSS cable. It synchronizes the transmission timing of multiple Hub-Sites to the same clock source thus eliminating mutual interference.

GSU Functionality

The GSS receives a synchronization signal from the GPS once per second. It distributes a proprietary synchronization signal to all other ODU units using the RS422 protocol and the standard HSS mechanism, where the GSU acts as an HSM unit.

When the GSU doesn’t receive a synchronization signal from the GPS for 30 seconds, it moves automatically to Self-Generation mode and acts as a regular HSM unit, until the GPS recovers.

Typical GSU Scenarios

Independent Distributed Sites

In the scenario of Figure 1, we have multiple independent collocated sites, which may interfere with ecach other. To meet this situation, we coordinate all of them using the GSU as shown.

The GSU functions like “wide area HSS unit”, ensuring that all participating radios at the locations marked GSU each transmit and receive at the same time.

pendent dis [image] tributed sites

Figure 1: GSU Scenario - Independent distributed sites

Multiple Distributed Sites with Communication

What happens if, in Figure 1, the GSU towers themselves have radios communicating as shown in Figure 2.

Consider GSU 1 and GSU 2: Both collocated towers transmit and receive simultaneously. However, the radios communicating at GSU 1 and GSU 2 must transmit and receive in turn according to the scheme in marked “Normal Phase” in Figure 3. This is an impossible situation, if all the links must send and receive together. It is further complicated by adding a third and further sites as shown.

Figure 2: GSU Scenario - Communicating distributed sites

Cascaded Sites using Shifted Phase Transmission

The solution offered here is not a “universal cure”. The following condtions are necessary, but in any specific case may not be sufficient:

• The GSU sites (marked 1, and 3 above) are sufficiently far apart as to ensure that there is no mutual interference between communicating sites (1-2 and 2-3 above)

• There should be no interference between between non-communicating sites (1 and 3 above).

To see how it works, we use Figure 2. The GSU towers are numbered and marked for cascading, 1-2 and 2-3. There should not be a link between 1 and 3.

The GSU can synchronize the TDD timing of several sites enabling the cascading of consecutive links without mutual interference.

To use cascading, the TDD timing of the even-ordered links (GSU 2 above) must be “shifted” (Shifted Phase) and odd-ordered links (GSU 1 and GSU 3 above) must be “unshifted” (Normal Phase). The phase shift is half of the Radio Frame Duration (RFD) from the chosen RFP. The sceme is shown in Figure 3.

Since the GSU is always HSS master (HSM), at each GSU location, the GSU can “force” the synchronization of its collocated radios. By half RFD shifting, alternate collocated sites can talk to each other.

Figure 3: Phase shifted transmission - phase shift is 1/2 the RFD

Choice of normal or shifted phase is configurable per GSU using the Manager.

GSU Redundancy

The GSU is designed to support redundancy, improving the robustness of a GSU based topology.

In redundancy mode, two GSUs are installed at the same HSS site. One of them self-configures to generate HSS sync signals. We will call it the Primary unit. The other one, the Secondary unit remains dormant merely polling the first GSU. If the Primary GSU fails, then the Secondary GSU becomes active immediately. If the Primary unit becomes active again, it remains dormant, reversing the original roles. The choice of the Primary GSU is random and of no significance.

If the Primary GSU fails, and then the Secondary GSU also fails to receive sync signals from its GPS, then it moves to self-generation HSM mode like an ordinary HSM ODU until its GPS recovers.

Figure 4: Make the GSUs the first two collocated units

Redundancy switching is completely transparent to the GSU-managed links.

The GSU Main Window

The following information is displayed on the main window:

The first five items are supplied by the satellite.

The Transmission Phase and Tx Ratio is set using Site Configuration | GPS Syn Unit. Look at the online for this item.

See the User Manual, Chapter 11

Software Update for GSUs

All GSUs in a distributed site can be updated simultaneously.

See the User Manual, Chapter 11


M_gsu-2

Home > GSU - Preferences

GSU - Preferences

Choose the units for latitude and longitude displayed in the main window.

See the User Manual, Chapter 11


M_gsu-3

Home > GSU - Configuration

GSU - Configuration

Setting the RFP for HSS

The GSU is automatically configured as HSS Master (HSM).

Note

Ensure that no other collocated ODU is configured as HSM.

If the hub site consists only of [image] units, then any suitable RFP may be chosen. If there are one or more [image] units, you must use RFP B or E.

The permited RFPs are also dependent on channel bandwidth and are color coded as follows:

You May use RFP/Channel Bandwidth combinations with this color | For this model Radio
 | Both
 | None - unavailable

There is a further restriction: If there are two distributed sites transmitting to each other (cascaded sites), they must both use the same RFP. This requirement, together with use of shifted transmission phase (item 3 below), ensures that communicating distributed sites to not interfere with each other by transmitting simultaneously.

Two GSU managed sites transmitting with shifted transmission phase and using the same RFP, transmit one half a RFD apart.

Setting the Tx Transmission Ratio

Since the GSU is always HSM, it must be able to cater for hub site [image] based links which support it. (See the [image] User Manual, Chapter 5). The moment you chose asymmetric allocation, shifted transmission phase becomes unavailable and you cannot “cascade” links.

Choosing the Transmission Phase

Chose the Transmission Phase in accordance with considerations for cascaded sites.

See the User Manual, Chapter 11


M_sc_ethernet_vlan_odu

Home > M_sc_ethernet_vlan_odu

Site Config: VLAN Tagging for Ethernet - ODU Mode

ODU tagging is available for ODUs is configured with either

• a PoE device instead of a rack-mounted IDU

• a rack-mounted IDU with IDU detection disabled

The Ingress options are:

Transparent mode passes through all frames transparently. Untag all removes tagging from all frames. Filter VLAN IDs tags each untagged frame with a VLAN ID and priority. You may tag up to eight VLAN IDs:

The Egress options are:

Transparent mode passes frames without tagging. Both Tag mode Provider Tagging each requires that you assign a VLAN ID and VLAN Priority:

The VLAN ID must be in the range 2 to 4094 and the VLAN Priority is an integer between 0 and 7.

When you are done, remember to click OK.

See the User Manual, Chapters 8 and 14.